import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-inventory-returns',
  templateUrl: './inventory-returns.component.html',
  styleUrls: ['./inventory-returns.component.scss']
})
export class InventoryReturnsComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
